## unac 1.8.0

=== debian/changelog ===
unac (1.8.0-8) unstable; urgency=medium

  * QA upload.
  * Fix some segfaults. Closes: #623340.
  * Build using dh-autoreconf. Closes: #531965.
  * Stop building with cdbs.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Nov 2017 18:40:14 +0100

unac (1.8.0-7) unstable; urgency=low

  * orphan package

 -- Loic Dachary (OuoU) <loic@debian.org>  Mon, 30 Jan 2017 00:22:32 +0200

unac (1.8.0-6) unstable; urgency=low

  * create unaccent.install (closes: #598608)

 -- Loic Dachary <loic@dachary.org>  Thu, 30 Sep 2010 15:21:20 +0200

unac (1.8.0-5) unstable; urgency=low

  * add usr/lib/pkgconfig, usr/lib/*.{a,la} to libunac1-dev.install 
    (closes: #597425)
  * add ${misc:Depends} to libunac1, libunac1-dev, unaccent
  * convert copyright to utf8
  * reference /usr/share/common-licenses/GPL-2 in copyright instead of
    versionless file and update copyright notice with "or later" and
    recent FSF address
  * add copyright notice
  * change ${Source-Version} to ${binary:Version} in control

 -- Loic Dachary <loic@dachary.org>  Mon, 20 Sep 2010 10:17:18 +0200

unac (1.8.0-4) unstable; urgency=low

  * replace libunac1-dev.files with libunac1-dev.install and
    libunac1.files with libunac1.install

 -- Loic Dachary <loic@dachary.org>  Sat, 18 Sep 2010 10:53:42 +0200

unac (1.8.0-3) unstable; urgency=low

  * applied suggested patch + fixed additional related compilation warning 
    patches/gcc-4-fix-bug-556379.patch (closes: #556379)
  
  * simplify ancient debian/rules by converting it to cdbs

 -- Loic Dachary <loic@dachary.org>  Fri, 17 Sep 2010 10:20:30 +0200

unac (1.8.0-2) unstable; urgency=low

  * libunac1-dev is in libdevel instead of devel

  * configure permissions require explicit sh
  
 -- Loic Dachary (OuoU) <loic@debian.org>  Sun, 17 Oct 2004 21:34:25 +0200

unac (1.8.0-1) unstable; urgency=low

  * New upstream version

  * Switch to 3.6.1 standards
  
  * changelog / control files changed to UTF-8
  
  * Patched unactest1.c to fix multiline error when building with GCC 3.3
    Thanks Jakob Hilmer. (Closes: #195060). and Alberto Gonzalez Iniesta <agi@agi.as>.
  
 -- Loic Dachary (OuoU) <loic@debian.org>  Sat, 16 Oct 2004 17:43:44 +0200

unac (1.7.0-1) unstable; urgency=low

  * rules bugous install using prefix= instead of DESTDIR

  * upgrade rules to DH_COMPAT=3

  * New upstream version

 -- Loic Dachary (OuoU) <loic@debian.org>  Mon,  2 Sep 2002 12:59:11 +0200

unac (1.6.0-1) unstable; urgency=low

  * New upstream version

 -- Loic Dachary (OuoU) <loic@debian.org>  Wed,  3 Jul 2002 10:17:06 +0200

unac (1.5.0-1) unstable; urgency=low

  * New upstream version
  * upgrade copyright information to conform with new standard
  * upgrade rules file from modern debhelper template
  * move doc files from unaccent package to libunac1 package so that
    docs are always available whatever package you install.

 -- Loic Dachary (OuoU) <loic@gnu.org>  Thu, 19 Jul 2001 10:59:44 +0200

unac (1.4.0-1) unstable; urgency=low

  * New upstream version
  * Add NEWS and THANKS to doc
  * Add Build-Deps
  * Remove dh_suidregister

 -- Rémi Perrot <remi.perrot@torrep.org>  Sun, 11 Feb 2001 00:17:48 +0100

unac (1.3.0-1) unstable; urgency=low

  * New upstream version

 -- Rémi Perrot <remi.perrot@mail.dotcom.fr>  Fri, 12 Jan 2001 07:27:26 +0100

unac (1.2.0-1) unstable; urgency=low

  * New upstream version

 -- Rémi Perrot <remi.perrot@mail.dotcom.fr>  Sat, 23 Dec 2000 18:49:45 +0100

unac (1.1.0-3) unstable; urgency=low

  * Rebuild from sourcefore CVS repository 

 -- Rémi Perrot <remi.perrot@mail.dotcom.fr>  Sat, 14 Oct 2000 17:53:38 +0200

unac (1.1.0-2) unstable; urgency=low

  * Fix dependency bugs
  * Make man page install in /usr/share
  * Add postinstall script for libunac to run ldconfig
  * Add shlibs file
  * Add copyright
  * Change Makefile.am to have shared lib versionning
  * Add ./usr/lib/libunac-1.1.0.so -> libunac-1.1.0.so.1.0.0 link

 -- Rémi Perrot <remi.perrot@mail.dotcom.fr>  Sun,  1 Oct 2000 01:17:20 +0200

unac (1.1.0-1) unstable; urgency=low

  * new upstream version

 -- Rémi Perrot <remi.perrot@mail.dotcom.fr>  Sat, 30 Sep 2000 00:36:03 +0200
