=== debian/control ===
Source: unac
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: , debhelper (>= 9), dh-autoreconf, debconf | debconf-2.0
Standards-Version: 4.1.1

Package: libunac1
Section: libs
Priority: optional
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: unac programming library - runtime version
 Unac is a C programmer's library that removes accents from a string.
 .
 This package contains only the shared library libunac.so.* and copyright
 information. It is only necessary for programs that use this library. If you
 plan on doing development with Unac, you will need the companion -dev
 package as well.

Package: libunac1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libunac1 (= ${binary:Version}), libc6-dev
Description: C programmer's library that removes accents from a string 
 Unac is a C programmer's library that removes accents from a string.
 For instance the string été will become ete.  It provides a command
 line interface that removes accents from a input flow or a string
 given in argument (unaccent command). In the library function and the
 command, the charset of the input is specified as an argument. The
 input is converted to UTF-16 using iconv(3), accents are stripped and
 the result is converted back to the original charset. The iconv --list
 command on GNU/Linux will show all charset supported.

Package: unaccent
Section: utils
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Replace accented letters by their unaccented equivalent
 read data from stdin, replace accented letters by their unaccented
 equivalent and write the result on stdout.
